Subject: Re: dcache BUG()

From: Dan Malek <[email-masked]>
Date: Tue, 08 May 2001 17:49:27 -0400

David Blythe wrote:

> Should it run out of the box?  I can give it a try if you have some
> confidence it should build and and run a shell on a walnut board.

Oh, yes, it will get to a shell prompt.  I just don't know what
else you may need to run some of these tests, or what you may
discover later :-).  There have been lots of PCI updates that are
in the pipeline for the upcoming 2.4/2.4_devel that aren't part of
the linuxppc_2_5 tree.  It basically makes the PCI look like all
other PowerPC PCI systems.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/